body {background: #6a7cd1; background-image: url(images/bg_purp.gif); background-repeat: repeat-x; margin-top: 13px; font-family: Arial;}
td {font-size: 10pt; color: #3e3e3e;}
table {background: white;}
hr { color: #cccccc; background: #cccccc; border: 0; height: 1px;}

table.header {border-left: 1px solid #47538b; border-right: 1px solid #47538b;}
table.header td {color: white; font-family: verdana; font-size: 7pt; }
table.header a {color: white; font-family: verdana; font-size: 7pt; text-decoration: none;}
table.header a:hover {color: #93a9fb; font-family: verdana; font-size: 7pt; text-decoration: underline;}

#sddm { margin: 0;	padding: 0; z-index: 30}
#sddm li {	margin: 0;	padding: 0;	list-style: none; float: left;}
#sddm li a {display: block;	margin: 0 1px 0 0;	padding: 8px 10px; width: auto; background-image: url(images/tlbar.gif); background-repeat: repeat-x; font-size: 7pt; color: #FFF; text-align: center; text-decoration: none}
#sddm li a:hover {background-image: url(images/tlbar_sel.gif); background-repeat: repeat-x;}
#sddm div {position: absolute;	visibility: hidden;	margin: 0; padding: 0; background: #EAEBD8; border: 1px solid #8481b0}
#sddm div a	{position: relative; display: block; margin: 0; padding: 5px 10px; width: auto; white-space: nowrap; text-align: left; text-decoration: none; background: #2a2d72; color: #fff; font: normal 10px verdana;  z-index: 30}
#sddm div a:hover {background: #49A3FF; color: #FFF;}

#slide {position: relative;}
#slide_control {position: absolute; top: 160; right: 10;}
td.sl {border: 1px solid transparent; font-size: 7pt; text-align: center; cursor: pointer;}
td.sl_select {border: 1px solid #b8b8b8; font-size: 7pt; text-align: center; background: white; cursor: pointer;}

table.main {border-left: 1px solid #47538b; border-right: 1px solid #47538b;}
h1 {color: #2f3286; font-size: 18pt; margin-top: 0pt; margin-bottom: 3pt; font-weight: normal;}
h2 {color: #3e3e3e; font-size: 12pt; margin-top: 0pt; margin-bottom: 3pt; font-weight: bold;}

a {color: #282b7c; font-size: 9pt; text-decoration: underline;}
a:hover {color: #0d74ff; }

td.footer {font-family: verdana; font-size: 7pt; padding-top: 20px; padding-bottom: 20px; padding-left: 140px; text-align: center; background: #6a7cd1;}
td.footer2 {font-family: verdana; font-size: 10pt; padding-top: 0px; padding-bottom: 0px; text-align: center; background: #6a7cd1;}
td.footer a {font-size: 7pt; color: white;}
td.footer a:hover {font-size: 7pt; color: white;}

/*body { margin: 0; color: #282828; background-color: #fff; font-family: Arial,sans-serif; font-size: 9pt;}*/

h1 { font-weight: normal; font-size: 16pt; color: #3E4896; padding-top: 0px; padding-bottom: 0px; margin: 0px; }
h2 { font-weight: normal; font-size: 12pt; color: #3a3a3a; padding-top: 0px; padding-bottom: 0px; margin: 0px; }
h3 { font-weight: bold; font-size: 11pt; color: #3a3a3a; padding-top: 0px; padding-bottom: 0px; margin: 0px; }
h4 { font-weight: bold; font-size: 9pt; color: #5A63AA; padding-top: 0px; padding-bottom: 0px; margin: 0px; }
h5 { font-weight: bold; font-size: 9pt; color: #3a3a3a; padding-top: 0px; padding-bottom: 0px; margin: 0px; }
/* Navbar Header */
h6 { font-weight: bold; font-size: 9pt; color: #5A63AA; padding-top: 0px; padding-bottom: 0px; margin: 0px; }

/*h4 { font-weight: bold; font-size: 9pt; color: #5A63AA; padding-top: 2pt; padding-bottom: 0pt; margin-top: 0px; margin-bottom: 0px;}*/
ul { margin-top: 4px; margin-bottom: 4px; line-height:140%; }
td {font-size: 9pt;}
p { margin-top: 14px; margin-bottom: 14px; }

.cartadd{ background:#f3f3f3; border: 1px solid #cccccc;}
.cartadd2{ background:#f3f3f3; }
.prodid { padding-bottom: 0pt; color: #444444; font-size: 8pt; }
.main {border-bottom: 1px solid #cccccc; padding: 0px 20px 10px 20px; margin: 0px 20px 10px 20px;}

.phone {font-size: 16pt; font-style: italic; padding-top: 0px; padding-bottom: 20px; padding-right: 20px;}
.navigation {border-right:1px solid #cccccc; border-left:1px solid #cccccc; border-bottom:1px solid #cccccc; width:180px; }
A.tlink { color: #282828; text-decoration: none; background: transparent; font-size:8pt}

.bar {padding: 3px 0px 2px 0px; margin: 3px 0px 2px 0px; background: #ffffff; background: transparent url("images/navbar.jpg") repeat; }
A.bar { color: #ffffff; text-decoration: none; background: transparent; }
A:visited.bar { color: #ffffff; text-decoration: none;  }
A:hover.bar { color: #da1015; text-decoration: underline; }

.Q { font-weight: bold; font-size: 9pt; color: #000000; padding-top: 6px; padding-bottom: 0px; margin: 0px;  }
.A { font-weight: normal; font-size: 9pt; color: #282828; padding: 4px 36px 2px 16px; line-height:145%;}
.qlist { line-height:166%; font-size: 9pt; margin: 4px 0px 25px 16pt; }

td.headerlinks { text-align:right; vertical-align:middle; color:#3a3a3a; font-family:Arial,sans-serif; padding-right:0px; line-height:145%;}
a.headerlinks {text-decoration:none; color:#3377CC; font-weight:bold; font-size:8pt; line-height:165%;}
a.header:hover { text-decoration:underline; }

.sb {padding-left: 6px;  padding-top: 2px; padding-bottom: 2px; font-size: 8pt; color: #3377CC;}
A.sb { color: #3377CC; text-decoration: none;}
.sbh {padding-left: 12px; padding-top: 4px; padding-bottom: 2px; background:#eeeeee; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; }
.sba { font-weight: bold; font-size: 9pt; color: #5A63AA; padding-top: 0px; padding-bottom: 3px; margin: 0px; }
A.sba { color: #5A63AA; text-decoration: none;}
A:visited.sba { color: #5A63AA; text-decoration: none;}
A:hover.sba { color: #CC0000; text-decoration: underline;}
.sbp {font-size: 4pt;}
A:visited.sb { color: #6a7cd1; text-decoration: none;}
A:hover.sb { color: #3E4896; text-decoration: underline;}

ul { list-style-image: url(images/arrowlist.gif); list-style-type: none; padding: 0px; margin: 14px;}
ul.levtwo 	{list-style-image: url(images/dotlist.gif); margin-top: 2px; margin-bottom: 4px;}
ul.levthree	{list-style-image: url(images/linelist.gif); margin-top: 0px; margin-bottom: 4px; margin-left: -10px;}
ul.nomarg	{list-style-image: url(images/arrowlist.gif); margin-top: 0px; margin-bottom: 2px;}
ul.notopmarg	{list-style-image: url(images/arrowlist.gif); margin-top: 1px; margin-bottom: 12px;}

.ntl { text-decoration: none; background: transparent }

ol {padding: 5px; margin: 12px;}
/*li {background-image: url(images/arrowlist.gif); background-repeat: no-repeat; background-position: 0px 2px; padding-left: 14px;}*/
